.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7ed10caf-23f4-8837-2b2a-d4ef399d8a5c {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-d226d64b-4228-8972-dee1-d9f2b83e0069 {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-46acc44a-a8d8-178f-4b99-836073eff35a {
background-color: var(--gray-100) !important;
font-size: 16px !important;
}
.lfr-layout-structure-item-0610636e-fff2-fabf-0c9d-448546ad770a {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-0610636e-fff2-fabf-0c9d-448546ad770a {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
overflow: hidden;
}
}.lfr-layout-structure-item-72478eab-2e55-1f2d-7701-6f3487e8eae7 {
gap: 1.25rem;
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-18305a74-729e-7ed6-1a95-350c4c027b69 {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.custom-grid {
display: grid;
gap: 1.5rem;
align-items: stretch !important;
grid-template-columns: repeat(2,  1fr);
}.lfr-layout-structure-item-8e14a4c5-3dde-a72e-abfa-15683f235a6d {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-22567f92-f643-f0c7-efb5-e606d3974c4f {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-22567f92-f643-f0c7-efb5-e606d3974c4f {
display: flex;
gap: 1rem;

}.lfr-layout-structure-item-b7edbc78-b2e2-1977-cab4-6aaa314f65cd {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-dd3be67c-2d61-ad4e-d252-822596382ea1 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-dd3be67c-2d61-ad4e-d252-822596382ea1 {
}.lfr-layout-structure-item-850fc280-2759-3593-a1ed-93d20e556164 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-dbf6aa72-28c6-745b-73de-4297204258ca {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dbf6aa72-28c6-745b-73de-4297204258ca {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-cf5cd9ed-280d-743d-1ed4-abdb8876d411 {
font-size: 2.25rem !important;
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-671812c4-a238-c728-95e5-2aebec3aa515 {
padding-bottom: 1.25rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-671812c4-a238-c728-95e5-2aebec3aa515 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-5ae2c8ff-b1c1-bc14-4936-4052f7e90fde {
padding-top: var(--spacer-3,1rem) !important;
}
.custom-button-margin {
margin-top: auto !important;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-4e81dcbd-8524-e341-1eb6-2f7de4c210c7 {
padding-bottom: 1.25rem !important;
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-a87cdcba-6e74-21e3-70a6-e14ec158c842 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a87cdcba-6e74-21e3-70a6-e14ec158c842 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-a3c6df5e-ba06-360f-12ae-235f24a5ef2e {
background-color: var(--primary-l7) !important;
border-color: #9492A5 !important;
border-radius: 0.75rem !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.custom-card-centered {
display: flex;
flex-direction: column;
align-items: center;
}.lfr-layout-structure-item-32373615-25ef-1f97-59d1-f2a53b599106 {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-54c78e72-b1e2-3e4b-63d8-6a58897c40d2 {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-54c78e72-b1e2-3e4b-63d8-6a58897c40d2 {

}.lfr-layout-structure-item-4520a55a-7be5-5a69-e319-85b753899b6b {
padding-top: 2rem !important;
}
.custom-button-margin {
margin-top: auto !important;
}

.lfr-layout-structure-item-45a5407e-915c-33ba-47b7-6d6fb0bd3f15 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-45a5407e-915c-33ba-47b7-6d6fb0bd3f15 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
overflow: hidden;
}
}.lfr-layout-structure-item-7b755a35-ad53-2c80-08bf-bbaaa2ddb6ab {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-7b755a35-ad53-2c80-08bf-bbaaa2ddb6ab {

}.lfr-layout-structure-item-5eb1e48c-8660-eabe-00c4-6bcc7371d968 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-90d255f6-e22d-2b42-6bf9-3bdf9b02e1b7 {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-f294bdbd-2c5f-abd7-22de-d671db879b5e {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-f294bdbd-2c5f-abd7-22de-d671db879b5e {
}.lfr-layout-structure-item-f9c1dee3-9a8b-dd2d-6e8b-3ee90124c6af {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-00d6b720-3464-9c01-c890-ad09c649aa10 {
font-size: 16px !important;
width: 75% !important;
}
.lfr-layout-structure-item-fc1fb975-286e-ea0f-ab00-c421d87d3490 {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-174c6ad9-2cc5-a026-ff13-a090afa7f279 {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-2ff3c70f-bf1c-8817-c33e-8377acd8e1b6 {
font-size: 16px !important;
width: 75% !important;
}
.lfr-layout-structure-item-3c3616c9-1de9-8e40-952c-35aaf4f1d828 {
padding-top: var(--spacer-3,1rem) !important;
}
.custom-button-margin {
margin-top: auto !important;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}

.lfr-layout-structure-item-d226dbc1-cc80-ea8d-3d57-e3086a09cca8 {
display: none !important;
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-5b81c819-ff8b-4cea-d237-57cf499b8945 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.custom-grid {
display: flex;
gap: 1.5rem;
align-items: stretch !important;
}.lfr-layout-structure-item-370d6245-1ba4-ba3d-d283-918578ff2a75 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-5262e3d7-8819-958b-db3a-6414fc02c175 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5be72378-c563-55eb-e5d8-678966095359 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-5be72378-c563-55eb-e5d8-678966095359 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-5a395b8c-c0fd-fbb7-12e9-fcef044f7599 {
display: grid;
grid-template-columns: repeat(3
, 1fr);
gap: 1.5rem;
}.lfr-layout-structure-item-19ee845c-ac79-b49b-15e3-b8522e582554 {
width: 100% !important;
}
.lfr-layout-structure-item-d1563c53-d7b3-95fd-f320-26216efd78d2 {
font-size: 16px !important;
width: 100% !important;
}
.lfr-layout-structure-item-57b506f0-9f27-6c29-2871-8de8c64b5d1d {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-461085f4-029e-d213-2eb5-f3698a69a7b9 {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-c565a8d9-f4b1-ca48-d962-15d9e055b0a8 {
font-size: var(--font-size-lg) !important;
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-6bc12481-2f5c-feb7-c7a7-b93bca6ce226 {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-ff4f765d-ba22-92a4-eea8-e06ba1bc46d8 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a0205cdc-3350-9dff-6d2b-1d5dbcc64d4d {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-f1926c04-711c-a5b6-5fb8-676ffdf28c9f {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-27f33086-233c-43fe-ebc0-11181cc4927b {
overflow: visible !important;
}
.lfr-layout-structure-item-27f33086-233c-43fe-ebc0-11181cc4927b {
img
{
border-radius: 0.75rem;
}
}.lfr-layout-structure-item-b80d0d63-9809-509b-2817-0866281c309b {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-b80d0d63-9809-509b-2817-0866281c309b {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
overflow: hidden;
}
}.lfr-layout-structure-item-6c95a9fd-a713-9507-8648-e10f2318ad36 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-fe9de9ec-dc70-f4b9-781d-619ee23c40d7 {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-01ac5026-a8bf-4942-1f2f-eb1041b81acd {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-fefb7c5f-1a96-28c1-325e-1dea04493f09 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-fefb7c5f-1a96-28c1-325e-1dea04493f09 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-fc559bd5-03ee-8e83-41f9-0edce53e591a {
margin-bottom: 3.69rem !important;
}
.lfr-layout-structure-item-7b7f04ad-8029-c6f9-3c9f-913f8730b75e {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-7b7f04ad-8029-c6f9-3c9f-913f8730b75e {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-3c2ac534-c089-9033-813a-11ac47b101ad {
margin-bottom: 3.75rem !important;
}
.lfr-layout-structure-item-f119c077-e52d-8759-0ea5-645d4d56466e {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-f119c077-e52d-8759-0ea5-645d4d56466e {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-051f4261-b120-4b26-3c12-6d6a7f425056 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-051f4261-b120-4b26-3c12-6d6a7f425056 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-5e2b2951-4050-7108-a65e-9379fe2bc806 {
background-color: var(--primary-l7) !important;
border-color: #9492A5 !important;
border-radius: 0.75rem !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
}.lfr-layout-structure-item-5e4da813-5f77-941e-8a3e-bd58f5679397 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-b8851de4-efcc-73ba-0c55-19714b0103fa {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-b8851de4-efcc-73ba-0c55-19714b0103fa {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-89aa8c6c-f054-e96f-6522-674842934bde {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-89aa8c6c-f054-e96f-6522-674842934bde {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-31aab4ab-aba2-f66d-bff1-08d0715d9801 {
padding-bottom: 1.25rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-31aab4ab-aba2-f66d-bff1-08d0715d9801 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-3969b12f-bffa-4bce-2912-71f4525e50b9 {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-3969b12f-bffa-4bce-2912-71f4525e50b9 {

}.lfr-layout-structure-item-812225e4-bdf0-2ee9-a145-e01c8d3d403d {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-316429f2-103d-936c-9780-b5a894516f38 {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-ea10539c-bfbd-4f2f-227e-5e380aeb98e8 {
background-color: var(--primary-l7) !important;
border-color: #9492A5 !important;
border-radius: 0.75rem !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
}.lfr-layout-structure-item-90cffb46-5480-a31a-0178-9cdf5a29d681 {
display: none !important;
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-299444b5-7fdb-f037-7c7e-3c50d8416640 {
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-592175b8-0cf4-d67d-0271-0050a91d9f75 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-446b1e2a-297b-ff13-00a0-a12ac671ba9a {
gap: 1.25rem;
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-115439b5-98f3-df0a-9734-960ed7073f26 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-115439b5-98f3-df0a-9734-960ed7073f26 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-e6860d9c-de5a-12df-7ba2-b4cb9d0b5443 {
margin-bottom: 2.5rem !important;
}
.lfr-layout-structure-item-8129ab6d-76b0-8562-6db0-ff79e7c68eba {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-a2593dd6-b483-b5c5-1bb2-8132911784f2 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a2593dd6-b483-b5c5-1bb2-8132911784f2 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-fc178db8-5603-67dc-a1d9-cfaa1ee77fa0 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-a1d27d66-b4f7-90bc-f3eb-7bb91f1292aa {
font-size: var(--font-size-lg) !important;
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-1b49fb52-3442-5c2e-001b-7736fd14a43f {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-d3d2e86d-da09-40e1-4a61-7931894a6071 {
font-size: 2rem !important;
font-weight: 600 !important;
margin-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-b1d5d1c5-2fe9-42da-369b-e500dcfd3e7e {
gap: 1.25rem;
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-5da2f14d-5e23-3d51-13c9-84a2abed3fcb {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-37f93050-3b31-37c1-dfad-50a19aa84ab9 {
background-color: var(--gray-100) !important;
border-radius: 0.75rem !important;
display: none !important;
font-size: 16px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e7dd8769-1286-a552-64a9-55f0ef6ff4d2 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-7bd5c583-9b46-ea2a-50e8-66f9fd073519 {
font-size: 2.25rem !important;
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-7bd5c583-9b46-ea2a-50e8-66f9fd073519 {

}.lfr-layout-structure-item-37daa3c8-96a1-39ef-6a3a-5bb7bc8623ac {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-37daa3c8-96a1-39ef-6a3a-5bb7bc8623ac {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-6a542d3c-5701-a429-c810-2b6293c639b6 {
font-size: var(--font-size-lg) !important;
text-align: center !important;
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-94f2d182-9ee6-65e2-4771-5bb828c9c6c2 {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-8a989eb0-ea1d-38cd-c609-8597191fe138 {
font-size: var(--font-size-lg) !important;
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-68458ab2-2f7b-9cec-f4b6-da7e1b7e9990 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-936433f5-1236-6dd8-5819-4cc635feee07 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b136f3dc-f59c-0904-c3b8-4bafee233ca4 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-b136f3dc-f59c-0904-c3b8-4bafee233ca4 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-afcc0f5d-454e-77b1-622c-413e44a25972 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-afcc0f5d-454e-77b1-622c-413e44a25972 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-7ed10caf-23f4-8837-2b2a-d4ef399d8a5c {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-0cf3ca8c-a44b-5b63-a0b8-44b8733b69c7 {
img
{
border-radius: 0.75rem;
object-fit: cover;
}
}.lfr-layout-structure-item-0610636e-fff2-fabf-0c9d-448546ad770a {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-18305a74-729e-7ed6-1a95-350c4c027b69 {
margin-bottom: 2rem !important;
}
.custom-column-grid {
display: grid;
grid-template-columns: repeat(2,  1fr);
}.lfr-layout-structure-item-22567f92-f643-f0c7-efb5-e606d3974c4f {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b7edbc78-b2e2-1977-cab4-6aaa314f65cd {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-850fc280-2759-3593-a1ed-93d20e556164 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dbf6aa72-28c6-745b-73de-4297204258ca {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cf5cd9ed-280d-743d-1ed4-abdb8876d411 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-a87cdcba-6e74-21e3-70a6-e14ec158c842 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-a3c6df5e-ba06-360f-12ae-235f24a5ef2e {
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-54c78e72-b1e2-3e4b-63d8-6a58897c40d2 {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-54c78e72-b1e2-3e4b-63d8-6a58897c40d2 {

}.lfr-layout-structure-item-45a5407e-915c-33ba-47b7-6d6fb0bd3f15 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-7b755a35-ad53-2c80-08bf-bbaaa2ddb6ab {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-7b755a35-ad53-2c80-08bf-bbaaa2ddb6ab {

}.lfr-layout-structure-item-5eb1e48c-8660-eabe-00c4-6bcc7371d968 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-90d255f6-e22d-2b42-6bf9-3bdf9b02e1b7 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-00d6b720-3464-9c01-c890-ad09c649aa10 {
width: 100% !important;
}
.lfr-layout-structure-item-2ff3c70f-bf1c-8817-c33e-8377acd8e1b6 {
width: 100% !important;
}
.lfr-layout-structure-item-d226dbc1-cc80-ea8d-3d57-e3086a09cca8 {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.custom-grid {
display: flex;
gap: 1rem;
}.lfr-layout-structure-item-c2a145f9-6693-e1b4-82d2-7a388877e1ee {
height: 3rem !important;
}
.lfr-layout-structure-item-5be72378-c563-55eb-e5d8-678966095359 {
img
{
border-radius: 0.75rem;
object-fit: cover;
}
}.lfr-layout-structure-item-5a395b8c-c0fd-fbb7-12e9-fcef044f7599 {
display: grid;
grid-template-columns: repeat(3, 1fr);
gap: 1rem;
}.lfr-layout-structure-item-d1563c53-d7b3-95fd-f320-26216efd78d2 {
width: 100% !important;
}
.lfr-layout-structure-item-461085f4-029e-d213-2eb5-f3698a69a7b9 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-c565a8d9-f4b1-ca48-d962-15d9e055b0a8 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-6bc12481-2f5c-feb7-c7a7-b93bca6ce226 {
margin-top: 1.5rem !important;
}
.lfr-layout-structure-item-ff4f765d-ba22-92a4-eea8-e06ba1bc46d8 {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-f1926c04-711c-a5b6-5fb8-676ffdf28c9f {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-b80d0d63-9809-509b-2817-0866281c309b {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-6c95a9fd-a713-9507-8648-e10f2318ad36 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-6c95a9fd-a713-9507-8648-e10f2318ad36 {
font-style: normal;


}.lfr-layout-structure-item-fefb7c5f-1a96-28c1-325e-1dea04493f09 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-f119c077-e52d-8759-0ea5-645d4d56466e {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f119c077-e52d-8759-0ea5-645d4d56466e {
img
{
border-radius: 0.75rem;
object-fit: cover;
}
}.lfr-layout-structure-item-051f4261-b120-4b26-3c12-6d6a7f425056 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5e2b2951-4050-7108-a65e-9379fe2bc806 {
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-5e4da813-5f77-941e-8a3e-bd58f5679397 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-2ae5a740-167c-e6c2-0317-fcee39e9ae74 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b8851de4-efcc-73ba-0c55-19714b0103fa {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-b8851de4-efcc-73ba-0c55-19714b0103fa {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
font-style: normal;
}.lfr-layout-structure-item-6d4c6a8a-e65e-7bb3-2962-4bafeb6c16b6 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-89aa8c6c-f054-e96f-6522-674842934bde {
img
{
border-radius: 0.75rem;
object-fit: cover;
aspect-ratio: 16 / 10;
}
}.lfr-layout-structure-item-3969b12f-bffa-4bce-2912-71f4525e50b9 {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-3969b12f-bffa-4bce-2912-71f4525e50b9 {

}.lfr-layout-structure-item-316429f2-103d-936c-9780-b5a894516f38 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ea10539c-bfbd-4f2f-227e-5e380aeb98e8 {
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-90cffb46-5480-a31a-0178-9cdf5a29d681 {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-299444b5-7fdb-f037-7c7e-3c50d8416640 {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-115439b5-98f3-df0a-9734-960ed7073f26 {
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a2593dd6-b483-b5c5-1bb2-8132911784f2 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-a1d27d66-b4f7-90bc-f3eb-7bb91f1292aa {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-5da2f14d-5e23-3d51-13c9-84a2abed3fcb {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-37f93050-3b31-37c1-dfad-50a19aa84ab9 {
margin-bottom: 2rem !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-71743b62-743e-d1d9-9f6e-889dd95daa5a {
img
{
border-radius: 0.75rem;
object-fit: cover;
}
}.lfr-layout-structure-item-7bd5c583-9b46-ea2a-50e8-66f9fd073519 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-37daa3c8-96a1-39ef-6a3a-5bb7bc8623ac {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-6a542d3c-5701-a429-c810-2b6293c639b6 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-8a989eb0-ea1d-38cd-c609-8597191fe138 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-68458ab2-2f7b-9cec-f4b6-da7e1b7e9990 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-30f2bca9-7387-07de-745c-9fd13339b7a7 {
img
{
border-radius: 0.75rem;
object-fit: cover;
}
}.lfr-layout-structure-item-b136f3dc-f59c-0904-c3b8-4bafee233ca4 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b136f3dc-f59c-0904-c3b8-4bafee233ca4 {
img
{
border-radius: 0.75rem;
object-fit: cover;
}
}.lfr-layout-structure-item-afcc0f5d-454e-77b1-622c-413e44a25972 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
}
}}@media screen and (max-width: 767px) {.lfr-layout-structure-item-d226d64b-4228-8972-dee1-d9f2b83e0069 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d226d64b-4228-8972-dee1-d9f2b83e0069 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-0cf3ca8c-a44b-5b63-a0b8-44b8733b69c7 {
display: block !important;
}
.lfr-layout-structure-item-0610636e-fff2-fabf-0c9d-448546ad770a {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0610636e-fff2-fabf-0c9d-448546ad770a {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: 1fr;
}.lfr-layout-structure-item-8e14a4c5-3dde-a72e-abfa-15683f235a6d {
.btn
{
display: flex;
flex-direction: column;
justify-content: center;

}
}.lfr-layout-structure-item-22567f92-f643-f0c7-efb5-e606d3974c4f {
display: flex;
gap: 1rem;
flex-direction: column;
}.lfr-layout-structure-item-dbf6aa72-28c6-745b-73de-4297204258ca {
margin-left: var(--spacer-0,0rem) !important;
}
.custom-button-margin {
margin-top: auto !important;
}

.btn-custom {
.btn
{
width: 100%;
}
}.lfr-layout-structure-item-a87cdcba-6e74-21e3-70a6-e14ec158c842 {
margin-right: var(--spacer-0,0rem) !important;
}
.custom-card-centered {
display: flex;
flex-direction: column;
align-items: stretch;
justify-content: center;
}.lfr-layout-structure-item-54c78e72-b1e2-3e4b-63d8-6a58897c40d2 {

}.btn-custom {
.btn
{
width: 100%;
}
}
.lfr-layout-structure-item-45a5407e-915c-33ba-47b7-6d6fb0bd3f15 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-45a5407e-915c-33ba-47b7-6d6fb0bd3f15 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-7b755a35-ad53-2c80-08bf-bbaaa2ddb6ab {

}.lfr-layout-structure-item-174c6ad9-2cc5-a026-ff13-a090afa7f279 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-174c6ad9-2cc5-a026-ff13-a090afa7f279 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.custom-button-margin {
margin-top: auto !important;
}

.btn-custom {
.btn
{
width: 100%;
}
}.custom-grid {
display: flex;
flex-wrap: wrap;
gap: 1rem;
}.lfr-layout-structure-item-c2a145f9-6693-e1b4-82d2-7a388877e1ee {
height: 3rem !important;
}
.lfr-layout-structure-item-5262e3d7-8819-958b-db3a-6414fc02c175 {
.btn
{
width: 100%;
}
}.lfr-layout-structure-item-5be72378-c563-55eb-e5d8-678966095359 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-5be72378-c563-55eb-e5d8-678966095359 {
img
{
border-radius: 0.75rem;
object-fit: cover;
}
}.lfr-layout-structure-item-5a395b8c-c0fd-fbb7-12e9-fcef044f7599 {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 1rem;
}.lfr-layout-structure-item-c565a8d9-f4b1-ca48-d962-15d9e055b0a8 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-e9c245ab-6129-50da-4812-3aec8d049d74 {
display: block !important;
}
.lfr-layout-structure-item-6bc12481-2f5c-feb7-c7a7-b93bca6ce226 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-be265d55-f839-4b57-f352-d903033d10a7 {
display: block !important;
}
.lfr-layout-structure-item-f1926c04-711c-a5b6-5fb8-676ffdf28c9f {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-27f33086-233c-43fe-ebc0-11181cc4927b {
display: block !important;
}
.lfr-layout-structure-item-b80d0d63-9809-509b-2817-0866281c309b {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b80d0d63-9809-509b-2817-0866281c309b {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-09f4e19e-5adf-220a-d58a-5e8ca612e073 {
display: block !important;
}
.lfr-layout-structure-item-f119c077-e52d-8759-0ea5-645d4d56466e {
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-f119c077-e52d-8759-0ea5-645d4d56466e {
img
{
border-radius: 0.75rem;
object-fit: cover;
aspect-ratio: 16 / 10;
}
}.lfr-layout-structure-item-2ae5a740-167c-e6c2-0317-fcee39e9ae74 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-6d4c6a8a-e65e-7bb3-2962-4bafeb6c16b6 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-89aa8c6c-f054-e96f-6522-674842934bde {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-89aa8c6c-f054-e96f-6522-674842934bde {
img
{
border-radius: 0.75rem;
object-fit: cover;
aspect-ratio: 16 / 10;
}
}.lfr-layout-structure-item-3969b12f-bffa-4bce-2912-71f4525e50b9 {

}.lfr-layout-structure-item-316429f2-103d-936c-9780-b5a894516f38 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-316429f2-103d-936c-9780-b5a894516f38 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-115439b5-98f3-df0a-9734-960ed7073f26 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a2593dd6-b483-b5c5-1bb2-8132911784f2 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a1d27d66-b4f7-90bc-f3eb-7bb91f1292aa {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-1b49fb52-3442-5c2e-001b-7736fd14a43f {
.btn
{
display: flex;
flex-direction: column;
justify-content: center;

}
}.lfr-layout-structure-item-fdc798db-8367-dcaa-7ba6-b3e2bb3778c9 {
display: block !important;
}
.lfr-layout-structure-item-37f93050-3b31-37c1-dfad-50a19aa84ab9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-71743b62-743e-d1d9-9f6e-889dd95daa5a {
display: block !important;
}
.lfr-layout-structure-item-37daa3c8-96a1-39ef-6a3a-5bb7bc8623ac {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-94f2d182-9ee6-65e2-4771-5bb828c9c6c2 {
.btn
{
display: flex;
flex-direction: column;
justify-content: center;

}
}.lfr-layout-structure-item-8a989eb0-ea1d-38cd-c609-8597191fe138 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-936433f5-1236-6dd8-5819-4cc635feee07 {
.btn
{
width:100%;
}

}.lfr-layout-structure-item-30f2bca9-7387-07de-745c-9fd13339b7a7 {
display: block !important;
}
.lfr-layout-structure-item-30f2bca9-7387-07de-745c-9fd13339b7a7 {
img
{
border-radius: 0.75rem;
object-fit: cover;
}
}.lfr-layout-structure-item-b136f3dc-f59c-0904-c3b8-4bafee233ca4 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-b136f3dc-f59c-0904-c3b8-4bafee233ca4 {
img
{
border-radius: 0.75rem;
object-fit: cover;
}
}.lfr-layout-structure-item-afcc0f5d-454e-77b1-622c-413e44a25972 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 0rem !important;
}
.lfr-layout-structure-item-afcc0f5d-454e-77b1-622c-413e44a25972 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
}
}}@media screen and (max-width: 575px) {.lfr-layout-structure-item-d226d64b-4228-8972-dee1-d9f2b83e0069 {
text-align: center !important;
}
.lfr-layout-structure-item-d226d64b-4228-8972-dee1-d9f2b83e0069 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-0cf3ca8c-a44b-5b63-a0b8-44b8733b69c7 {
img
{
border-radius: 0.75rem;
object-fit: cover;
}
}.lfr-layout-structure-item-0610636e-fff2-fabf-0c9d-448546ad770a {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0610636e-fff2-fabf-0c9d-448546ad770a {
img
{
border-radius: 0.75rem;
object-fit: cover;
aspect-ratio: 16 / 10;
width: 100%;
}

}.lfr-layout-structure-item-47296316-204b-e9b8-73ed-44ab88f5f0af {

}.lfr-layout-structure-item-22567f92-f643-f0c7-efb5-e606d3974c4f {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-22567f92-f643-f0c7-efb5-e606d3974c4f {
display: flex;
gap: 1rem;
flex-direction: column;
}.lfr-layout-structure-item-850fc280-2759-3593-a1ed-93d20e556164 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-dbf6aa72-28c6-745b-73de-4297204258ca {
width: 100% !important;
}
.lfr-layout-structure-item-a87cdcba-6e74-21e3-70a6-e14ec158c842 {
width: 100% !important;
}
.lfr-layout-structure-item-a87cdcba-6e74-21e3-70a6-e14ec158c842 {

}.lfr-layout-structure-item-a3c6df5e-ba06-360f-12ae-235f24a5ef2e {
margin-bottom: 2rem !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-45a5407e-915c-33ba-47b7-6d6fb0bd3f15 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-45a5407e-915c-33ba-47b7-6d6fb0bd3f15 {
img
{
border-radius: 0.75rem;
object-fit: cover;
aspect-ratio: 16 / 10;
width: 100%;
}

}.lfr-layout-structure-item-174c6ad9-2cc5-a026-ff13-a090afa7f279 {
text-align: center !important;
}
.lfr-layout-structure-item-174c6ad9-2cc5-a026-ff13-a090afa7f279 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-5b81c819-ff8b-4cea-d237-57cf499b8945 {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-c2a145f9-6693-e1b4-82d2-7a388877e1ee {
height: 2rem !important;
}
.lfr-layout-structure-item-5262e3d7-8819-958b-db3a-6414fc02c175 {
.btn
{
width: 100%;
}
}.lfr-layout-structure-item-5be72378-c563-55eb-e5d8-678966095359 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-5be72378-c563-55eb-e5d8-678966095359 {
img
{
border-radius: 0.75rem;
object-fit: cover;
}

}.lfr-layout-structure-item-5a395b8c-c0fd-fbb7-12e9-fcef044f7599 {
display: grid;
grid-template-columns: repeat(1
, 1fr);
gap: 1rem;
}.lfr-layout-structure-item-6bc12481-2f5c-feb7-c7a7-b93bca6ce226 {
text-align: center !important;
}
.lfr-layout-structure-item-6bc12481-2f5c-feb7-c7a7-b93bca6ce226 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-a0205cdc-3350-9dff-6d2b-1d5dbcc64d4d {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-f1926c04-711c-a5b6-5fb8-676ffdf28c9f {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b80d0d63-9809-509b-2817-0866281c309b {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b80d0d63-9809-509b-2817-0866281c309b {
img
{
border-radius: 0.75rem;
object-fit: cover;
aspect-ratio: 16 / 10;
width: 100%;
}

}.lfr-layout-structure-item-fc559bd5-03ee-8e83-41f9-0edce53e591a {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-fc559bd5-03ee-8e83-41f9-0edce53e591a {

}.lfr-layout-structure-item-7b7f04ad-8029-c6f9-3c9f-913f8730b75e {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-8df49deb-8b5d-f57b-a7ab-e024da306cf5 {

}.lfr-layout-structure-item-3c2ac534-c089-9033-813a-11ac47b101ad {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-f119c077-e52d-8759-0ea5-645d4d56466e {
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-f119c077-e52d-8759-0ea5-645d4d56466e {
img
{
border-radius: 0.75rem;
object-fit: cover;
}

}.lfr-layout-structure-item-051f4261-b120-4b26-3c12-6d6a7f425056 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-5e2b2951-4050-7108-a65e-9379fe2bc806 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2ae5a740-167c-e6c2-0317-fcee39e9ae74 {
text-align: center !important;
}
.lfr-layout-structure-item-2ae5a740-167c-e6c2-0317-fcee39e9ae74 {
.btn-outline-primary
{
width: 100%
}
.btn
{
width: 100%;
}
}
.lfr-layout-structure-item-6d4c6a8a-e65e-7bb3-2962-4bafeb6c16b6 {
text-align: center !important;
}
.lfr-layout-structure-item-6d4c6a8a-e65e-7bb3-2962-4bafeb6c16b6 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-89aa8c6c-f054-e96f-6522-674842934bde {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-89aa8c6c-f054-e96f-6522-674842934bde {
img
{
border-radius: 0.75rem;
object-fit: cover;
aspect-ratio: 16 / 10;
}

}.lfr-layout-structure-item-316429f2-103d-936c-9780-b5a894516f38 {
text-align: center !important;
}
.lfr-layout-structure-item-316429f2-103d-936c-9780-b5a894516f38 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-ea10539c-bfbd-4f2f-227e-5e380aeb98e8 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-592175b8-0cf4-d67d-0271-0050a91d9f75 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-115439b5-98f3-df0a-9734-960ed7073f26 {
width: 100% !important;
}
.lfr-layout-structure-item-115439b5-98f3-df0a-9734-960ed7073f26 {

}.lfr-layout-structure-item-a2593dd6-b483-b5c5-1bb2-8132911784f2 {
width: 100% !important;
}
.lfr-layout-structure-item-a2593dd6-b483-b5c5-1bb2-8132911784f2 {

}.lfr-layout-structure-item-5da2f14d-5e23-3d51-13c9-84a2abed3fcb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-71743b62-743e-d1d9-9f6e-889dd95daa5a {
img
{
border-radius: 0.75rem;
object-fit: cover;
}
}.lfr-layout-structure-item-37daa3c8-96a1-39ef-6a3a-5bb7bc8623ac {
width: 100% !important;
}
.lfr-layout-structure-item-936433f5-1236-6dd8-5819-4cc635feee07 {
.btn
{
width: 100%;
}
}.lfr-layout-structure-item-30f2bca9-7387-07de-745c-9fd13339b7a7 {
img
{
border-radius: 0.75rem;
object-fit: cover;
}
}.lfr-layout-structure-item-b136f3dc-f59c-0904-c3b8-4bafee233ca4 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-b136f3dc-f59c-0904-c3b8-4bafee233ca4 {
img
{
border-radius: 0.75rem;
object-fit: cover;
}

}.lfr-layout-structure-item-afcc0f5d-454e-77b1-622c-413e44a25972 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 0rem !important;
}
.lfr-layout-structure-item-afcc0f5d-454e-77b1-622c-413e44a25972 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
}
}}